
{% load widget_tweaks %}
{% load static i18n %}
<form method="POST" action="{% url 'login' %}">
    {% csrf_token %}
    {% if errors %}
        <div class="form-group col-12 col-md-4 alert alert-danger">
            {% for error in errors %}
                <p>{{ error }}</p>
            {% endfor %}
        </div>
    {% endif %}
        {% for field in form %}
            {% render_field field placeholder=field.label %}
                {% if field.errors%}
                    {% for error in field.errors %}
                        {{error}}
                    {% endfor %}
                {% endif %}
        {% endfor %}
    <button type="submit"  class="button noHover">{% translate "Log In" %}</button>
</form>
